[OpenSCAD] Qt5

Rogier Wolff R.E.Wolff at BitWizard.nl
Wed Jun 29 04:51:22 EDT 2016


On Tue, Jun 28, 2016 at 09:46:14AM -0400, doug moen wrote:
> OpenSCAD uses Qt5 on all platforms, if you have a recent build.
> 
> On 28 June 2016 at 09:10, buttim <maurizio.butti at gmail.com> wrote:
> 
> > I suspect this is a well known story, so bear with me since my Google
> > search
> > (patience?) did not come up with a definitive answer.
> >
> > Seems like Openscad is using the old Qt4 version instead of Qt5. I would
> > like tu understand if it's feasible to switch to Qt5 or not.

No. this is not feasible. QT5 makes openScad unbearably slow when the
model becomes a bit complicated. This bug needs to be fixed first
before we can switch to QT5....

... Oh.... :-)

	Roger. 

-- 
** R.E.Wolff at BitWizard.nl ** http://www.BitWizard.nl/ ** +31-15-2600998 **
**    Delftechpark 26 2628 XH  Delft, The Netherlands. KVK: 27239233    **
*-- BitWizard writes Linux device drivers for any device you may have! --*
The plan was simple, like my brother-in-law Phil. But unlike
Phil, this plan just might work.




More information about the Discuss mailing list